/* Class = "NSTextField"; gToolTip = "Provide your own name for the new style"; ObjectID = "15"; */
"Provide your own name for the new style" = "Ponga su nombre al nuevo estilo";

/* Class = "NSTextFieldCell"; title = "A style with this name for this type of element already exists. What would you like to do now? "; ObjectID = "25"; */
"A style with this name for this type of element already exists. What would you like to do now? " = "Ya existe un estilo con este nombre para este tipo de elemento. ¿Qué desea hacer ahora? ";

/* Class = "NSButtonCell"; title = "Replace Existing Style"; ObjectID = "26"; */
"Replace Existing Style" = "Reemplazar estilo existente";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "28"; */
"Cancel" = "Cancelar";

/* Class = "NSButtonCell"; title = "Add As New Style"; ObjectID = "29"; */
"Add As New Style" = "Agregar como estilo nuevo";

/* Class = "NSTextFieldCell"; title = "New Style Name:"; ObjectID = "30"; */
"New Style Name:" = "Nombre del nuevo estilo:";